extends ../layout.pug 

block content
    section
        h1 Les défis : 
        each title in titles
            article
                h3= title.title
                form(method="post", action="/learn/more")
                    input(type="hidden", name="title", value=title.title)
                    button(type="submit") Lire la suite.
                hr(class="first")